{% extends "base.html" %}
{% block title %} LIST 2 {%  endblock %}

{% block content %}
	<div class="media">
	  <img src="..." class="mr-3" alt="...">
	  <div class="media-body">
	    <h5 class="mt-0">Mascotas Details</h5>
	   <label>
	   		Nombre: </label> {{ object.nombre }} <br>
	   <label>
	   		Tipo:
	   </label>{{ object.tipo }} <br>
		<label>
			Edad:
		</label>{{ object.edad }} <br>
		<label>
			Raza: 
		</label>{{ object.raza }} <br>
		<label>
			Estado: 
		</label>{{ object.estado }} <br>
		<label>
			Slug: 
		</label>{{ object.slug }} <br>
		<a href="{% url 'list2' %}">| BACK |</a> 
	  </div>
	</div>
{% endblock %}